maid_pack.moon_moon.desc=Beep~~ This pack will continuously collect Project Moon models I create ( •̀ ω •́ )
maid_pack.moon_moon.name=Project Moon Collection
model.moon_moon.shao1.name=Xiao
model.moon_moon.shao1.desc=§7I stand here alone, the shadow of night difficult to evade.
model.moon_moon.shao2.name=E.G.O. Xiao
model.moon_moon.shao2.desc=§7A certain anonymous Great Wall arson enthusiast
model.moon_moon.shao3.name=E.G.O. Xiao (Unmasked)
model.moon_moon.shao3.desc=§7I AM FIRE!!!
model.moon_moon.shao4.name=Xiao (Semi-E.G.O)
model.moon_moon.shao4.desc=§7Between E.G.O and Distortion, only a thin line separates.
model.moon_moon.o_02_63.name=Apocalypse Bird
model.moon_moon.o_02_63.desc=§7As long as the Egg exists, the Apocalypse Bird shall never perish.
model.moon_moon.cb.name=Long Arms
model.moon_moon.cb.desc=§7The Long Bird's arms concealed time.
model.moon_moon.dy.name=Big Eye
model.moon_moon.dy.desc=§7The Big Bird's eyes imprisoned light.
model.moon_moon.xh.name=Small Beak
model.moon_moon.xh.desc=§7And the Small Bird's beak whispered, endlessly…
model.moon_moon.o_02_62.name=Judgment Bird
model.moon_moon.o_02_62.desc=§7You've broken the LAW! Punishment awaits!
model.moon_moon.o_02_56.name=Punishing Bird
model.moon_moon.o_02_56.desc=§7Smol Borb Punch! Your survival probability: ZERO!
model.moon_moon.o_02_40.name=Big Bird
model.moon_moon.o_02_40.desc=§7Tastes like chicken. CRUNCHY.
